@charset "utf-8";
/* CSS Document */


/* Lender Panel */
    
    
@media (min-width: 992px){
.lenders--list-item { width: 10%; margin: 0 1% 40px;}
}
    


/* Top Carousel */

#broker-carousel.component-feature-carousel {
	margin-bottom: 0px;
}

@media (min-width:992px) {
#broker-carousel.component-feature-carousel {
	margin-bottom: 0px;
}
}

@media (max-width:991px) {
#broker-carousel.component-feature-carousel .cycle-slideshow {
	height: auto;
	padding-bottom: 90%;
}
}

@media (min-width:992px) {
#broker-carousel.component-feature-carousel .cycle-slideshow {
	height: 280px;
}
}

@media (min-width:1200px) {
#broker-carousel.component-feature-carousel .cycle-slideshow {
	height: 360px;
}
#broker-carousel, #store-carousel {
	border: none !important;
}
}
#broker-carousel.component-feature-carousel .cycle-slideshow .banner {
	height: auto;
}

@media (min-width:992px) {
#broker-carousel.component-feature-carousel .cycle-slideshow .banner {
	height: 280px;
}
}

@media (min-width:1200px) {
#broker-carousel.component-feature-carousel .cycle-slideshow .banner {
	height: 360px;
}
}
#broker-carousel.component-feature-carousel .cycle-slideshow .banner h3, #broker-carousel.component-feature-carousel .cycle-slideshow .banner h4, #broker-carousel.component-feature-carousel .cycle-slideshow .banner p {
	padding: 15px;
	margin: 0;
}
#broker-carousel.component-feature-carousel .cycle-pager {
	font-size: 1em;
}
#broker-carousel.component-feature-carousel .cycle-pager .pager {
	background: none;
}
#broker-carousel.component-feature-carousel .cycle-pager .pager span {
	width: 18px;
	height: 18px;
	margin: 0 10px;
	border-radius: 20px;
	text-indent: -999px;
	border: 2px solid #422259;
	background: none;
	display: inline-block;
}
#broker-carousel.component-feature-carousel .cycle-pager .pager span.cycle-pager-active {
	background-color: #422259;
}
.component-feature-carousel.content .text-overlay {
	padding: 0px;
}
.component-feature-carousel .cycle-slideshow .text-bottom, .component-feature-carousel .cycle-slideshow .text-top {
	float: none;
}


/* End Top Carousel */


/* Fixes */


@media ( max-width : 767px) {    
    h1 {font-size: 60px;}	
	h2, .h2, .component-body h2 { font-size: 44px;}
	.component-body h3 { font-size: 24px;}
	h2.greyFont {font-size: 25px;}
}

@media ( max-width : 991px) {
	 h1 {font-size: 60px;}
     h2, .h2, .component-body h2 { font-size: 44px;}
	 h3, .component-body h3 { font-size: 24px;}
	 h2.greyFont {font-size: 25px;}

}

.component-body h4.testimonial-heading { margin:30px 0px;}
.component-body h4.region-heading { margin:30px 0px;}
.component-body h4.aboutme-heading { margin:30px 0px;}


/*Speciality mobile fix*/

@media (max-width: 767px){
	
	.row .col-sm-6 .col-6-6-1.spec-box-one.parsys
	{
		margin-bottom: 0;
        padding-bottom: 0;
	}
 
	.row .col-sm-6 .col-6-6-2.spec-box-two.parsys
	{
		border-top: none;
        padding-top: 0;
	}
 
}

/* Fix for updating new broker/store pages carousel paginaton colour */
#broker-carousel.component-feature-carousel .cycle-pager .pager span, 
#store-carousel.component-feature-carousel .cycle-pager .pager span {
    border: 2px solid #eaeae7;
}

#broker-carousel.component-feature-carousel .cycle-pager .pager span.cycle-pager-active,
#store-carousel.component-feature-carousel .cycle-pager .pager span.cycle-pager-active {
    background-color: #eaeae7;
}


